Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pelanor.io/v2/workspaces/{workspaceId}/pricing-rules \ --header 'Authorization: Bearer <token>'
{ "pricingRules": [ { "id": "<string>", "name": "<string>", "isActive": true, "filters": [ { "propertyId": "<string>", "values": [ "<string>" ], "operator": "EQUALS" } ], "adjustmentMethod": "ACTUAL", "value": 123, "timeRange": { "start": "2023-11-07T05:31:56Z", "end": "2023-11-07T05:31:56Z" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.
Show child attributes